Bug 137945 - hugemem kernel panic running oracle universal installer for 10g RAC
hugemem kernel panic running oracle universal installer for 10g RAC
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Larry Woodman
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-02 19:18 EST by steve chung
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-19 15:15:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
panic dumps from node1 (16.16 KB, text/plain)
2004-11-02 19:19 EST, steve chung
no flags Details
panic dumps from node2 (5.29 KB, text/plain)
2004-11-02 19:20 EST, steve chung
no flags Details

  None (edit)
Description steve chung 2004-11-02 19:18:37 EST
attempting to install oracle 10g/RAC via oracle universal installer
produces kernel panic with the 2.4.21-20.ELhugemem kernel. we've
managed to complete 1 installation tho with the  2.4.21-20.ELsmp kernel. 

interestingly, oracle universal installer DID NOT produce hugemem
kernel panics while installing Cluster Ready Services, only during the
10g/RAC install. i did manage to produce a kernel panic running
bonnie++ too [it's in the panic log below] although running iozone did
not produce any panics. 

we also have a TAR open with oracle regarding this situation.
plz lemme know if i should provide any other data.
----------------------------------------
here are the hardware specs:

node1 - poweredge 6650 [dual 2ghz xeon cpus, 8gb ram, perc4/dc raid
controller, qlogic qla2342 hba ]

node2 - poweredge 6650 [dual 2.7ghz xeon cpus, 8gb ram, perc3/dc raid
controller, qlogic qla2342 hba]

storage array - emc clariion cx300
----------------------------------------
here are the software specs:

os - redhat enterprise advanced server 3 update 3. 2.4.21-20.ELhugemem
[we encountered the same panics with update 2 hugemem kernels as well] 

emc powerpath - 3.0.6-010

megaraid module - i've tried vers1 and also vers2 with the same results.

----------------------------------------
the 2 attachments include the panic dumps captured via serial console.
Comment 1 steve chung 2004-11-02 19:19:34 EST
Created attachment 106098 [details]
panic dumps from node1
Comment 2 steve chung 2004-11-02 19:20:28 EST
Created attachment 106099 [details]
panic dumps from node2
Comment 3 Larry Woodman 2005-08-30 13:43:34 EDT
Can you try to reproduce this problem on the latest RHEL3-U6 beta kernel and let
me know how it goes?

Thanks, Larry Woodman
Comment 5 RHEL Product and Program Management 2007-10-19 15:15:10 EDT
This bug is filed against RHEL 3, which is in maintenance phase.
During the maintenance phase, only security errata and select mission
critical bug fixes will be released for enterprise products. Since
this bug does not meet that criteria, it is now being closed.
 
For more information of the RHEL errata support policy, please visit:
http://www.redhat.com/security/updates/errata/
 
If you feel this bug is indeed mission critical, please contact your
support representative. You may be asked to provide detailed
information on how this bug is affecting you.

Note You need to log in before you can comment on or make changes to this bug.